/* Class = "NSWindow"; title = "Create New Personal Vault"; ObjectID = "1"; */
"1.title" = "Create New Personal Vault";

/* Class = "NSTextFieldCell"; title = "Your information will be encrypted with the Master Password you enter below. It is the only password you have to remember.\n\nWe recommend using a sentence that's easy to remember and keeping a copy of it in a safe place."; ObjectID = "19"; */
"19.title" = "Ваша информация будет зашифрована мастер-паролем, введенным ниже. Это единственный пароль, который вы должны помнить.  \n\nМы рекомендуем использовать предложение, которое легко запомнить и сохранить его копию в надежном месте.";

/* Class = "NSTextFieldCell"; placeholderString = "Enter a hint to help you in case you forgot the password."; ObjectID = "50"; */
"50.placeholderString" = "Введите подсказку на случай, если вы забудете пароль.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "89"; */
"89.title" = "Отмена";

/* Class = "NSButtonCell"; title = "Create New Vault"; ObjectID = "95"; */
"95.title" = "Создать новый сейф";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Please choose your Master Password."; ObjectID = "105"; */
"105.placeholderString" = "Пожалуйста, выберите ваш мастер-пароль.";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Type Master Password again to confirm."; ObjectID = "111"; */
"111.placeholderString" = "Введите мастер-пароль еще раз для подтверждения.";

/* Class = "NSTextFieldCell"; placeholderString = "Vault Name"; ObjectID = "179"; */
"179.placeholderString" = "Имя сейфа";

/* Class = "NSTextFieldCell"; title = "Create New Personal Vault"; ObjectID = "304"; */
"304.title" = "Create New Personal Vault";
